export function alphaSort(a, b) {
  return (a ? a.toLowerCase() : "").localeCompare(b ? b.toLowerCase() : "");
}

export function dateSort(a, b) {
  return new Date(a) - new Date(b);
}

export function statusSort(a, b, statusList) {
  return statusList.findIndex((x) => x === a) - statusList.findIndex((x) => x === b);
}
